# Account

Allows managing Accounts. The user can create a new Account, retrieve information about Accounts, update information about Accounts, and also delete Accounts.

Methods:

1\) [Create a new Account](#user-content-fn-1)[^1]

2\) [Retrieve Account information by GUID](#user-content-fn-2)[^2]

3\) [Update Account information by GUID](#user-content-fn-3)[^3]

4\) [Delete Account by GUID](#user-content-fn-4)[^4]

[^1]: /api/account/create

[^2]: /api/account/read/{guid}

[^3]: /api/account/update

[^4]: /api/account/delete/{guid}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/en/sherpa-rpa/sherpa-orchestrator/api/akkaunt.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
